

 cluster_style 
===============





The style for the clustering in all themes. Enable `debug=true` to peak into clustered tiles




## Table of contents

1. [cluster_style](#cluster_style)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)
    + [all_tags](#all_tags)





  - Not visible in the layer selection by default. If you want to make this layer toggable, override `name`


[Go to the source code](../assets/layers/cluster_style/cluster_style.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:



  - tileId~^..*$




 Supported attributes 
----------------------





### all_tags 



_This tagrendering has no question and is thus read-only_

 

This document is autogenerated from assets/layers/cluster_style/cluster_style.json